Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 16:19:52 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret krishna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  krishna Bot:  Hi Krishna ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589244656 Bot:  Please wait while we transfer you to an agent Customer:  Sure Agent:  Hi, Thank you for contacting us. My name is Nikhil. How may I help you? Agent:  We can see that you are contacting us for the returns Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Krishna ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:03 PM, 28th Feb                     krishna                    Order No. 9638331557           08:04 PM, 28th Feb                   Algaili                   Hi krishna, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           08:04 PM, 28th Feb                     krishna                    I would like to return few items of my order in store, butI have placed a return request accidentally online.           08:06 PM, 28th Feb                   Algaili                   May I request you to stay on hold while retrieve my information.           08:10 PM, 28th Feb                     krishna                    Sure           08:11 PM, 28th Feb                   Algaili                   Now we have deleted your return request and you will be to return to any Splash, Centrepoint store.           08:11 PM, 28th Feb                     krishna                    Could you please lay down the steps for return to store?           08:11 PM, 28th Feb                   Algaili                   You can return to any store showing your order confirmation email or SMS or the order number within 14 day from the delivery date           08:15 PM, 28th Feb                   Algaili                   Ensuring the item returned in their original packaging and you can ask for cash refund           08:15 PM, 28th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 28th Feb                     krishna                    Ok. Thank you.           08:19 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2167661